# Generated by Django 5.0.6 on 2024-06-06 05:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_user_new_notification'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='system_notifications',
            field=models.BooleanField(default=False),
        ),
    ]
